Bug 23630

Summary: typo in pane_record.xml
Product: POI Reporter: Robert Flaherty <Robert_Flaherty>
Component: HSSFAssignee: POI Developers List <dev>
Status: RESOLVED FIXED    
Severity: minor    
Priority: P3    
Version: 2.0-pre3   
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Attachments: Changed spelling of "uper left" to "upper left"

Description Robert Flaherty 2003-10-06 17:56:09 UTC
There is a typo in pane_record.xml, "uper left" s/b "upper left"
Comment 1 Robert Flaherty 2003-10-18 02:12:36 UTC
Note that this affects the constant in the generated class.
Comment 2 Robert Flaherty 2003-10-22 16:40:45 UTC
Created attachment 8667 [details]
Changed spelling of "uper left" to "upper left"
Comment 3 Josh Micich 2008-05-10 18:33:04 UTC
fixed in svn r655216.

Also updated PanelRecord.java (which I guess was the intention).  It's questionable whether we should keep maintaining the record xml files.